Subject: Sorry!!!

From: Fathi Ben Nasr <[email-masked]>
Date: Wed, 17 Feb 1999 17:35:06 +0100

It' s the first time I receive such a warning, I even made a filter on
my mailbox to send the message containing "PENPA" to trash. I never
heared before about hoax and I beleived the story. It may be a good
thing to send back a real virus to whom sent me this message.

Sorry.